unit: Moulding and Casting
unit_id: moulding_and_casting
version: 2018
tasks:
- name: Moulding and Casting
  description: |
    * Design a 3D mould, machine it, and cast parts from it.
  outcomes:
  - Design appropriate objects within the limitations of 3 axis machining
  - Demonstrate workflows used in mould design, construction and casting
  checklist:
  - Explained how you made your files for machining
  - Shown how you made your mould and cast the parts
  - Described problems and how you fixed them
  - Included your design files and ‘hero shot’ photos of the mould and the final object
  - Reviewed the safety data sheets for each of your molding and casting materials, then made and compared test casts with each of them
faq: |
  ### Should I read the MSDS and TDS this week?
  > Answer:
  1. It is always a good idea to read these documents.

  ### I want to only make a wax mould, and cast something in it - is that acceptable?
  > Answer:
  1. Learn and go through the 3 step process first . To break the rules you have to master the rules.
